.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.298750,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.298750,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.298750,0.000000,0.000000,0.331944,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.800000px;}
.ls4{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.192000px;}
.ls5{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.160000px;}
.ws2{word-spacing:0.192000px;}
.ws4{word-spacing:0.320000px;}
.ws3{word-spacing:0.800000px;}
.ws1{word-spacing:0.960000px;}
.ws7{word-spacing:115.230000px;}
.ws8{word-spacing:120.060000px;}
.ws9{word-spacing:152.490000px;}
._3{margin-left:-5.400000px;}
._5{margin-left:-4.000000px;}
._1{margin-left:-2.950400px;}
._0{margin-left:-1.920000px;}
._4{width:1.145600px;}
._2{width:2.688000px;}
._9{width:64.170000px;}
._a{width:71.460000px;}
._7{width:144.810000px;}
._6{width:171.300000px;}
._8{width:178.200000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:9.600000px;}
.fs8{font-size:23.124000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:31.202778px;}
.y5a{bottom:31.866667px;}
.y59{bottom:49.127778px;}
.y58{bottom:58.422222px;}
.y57{bottom:67.716667px;}
.y56{bottom:77.011111px;}
.y55{bottom:86.305556px;}
.ybb{bottom:87.633466px;}
.yba{bottom:99.583466px;}
.y54{bottom:100.911111px;}
.y53{bottom:110.205556px;}
.yb9{bottom:114.189022px;}
.y52{bottom:119.500000px;}
.y51{bottom:128.794444px;}
.yac{bottom:135.433466px;}
.y29{bottom:136.761244px;}
.yb8{bottom:139.416799px;}
.yab{bottom:147.383466px;}
.y20{bottom:148.711244px;}
.yb7{bottom:151.366799px;}
.ya5{bottom:159.333466px;}
.y1f{bottom:160.661244px;}
.yb6{bottom:165.972355px;}
.ya4{bottom:171.283466px;}
.y1e{bottom:172.611244px;}
.ya3{bottom:183.233466px;}
.y1d{bottom:184.561244px;}
.yb5{bottom:191.200133px;}
.ya2{bottom:195.183466px;}
.y1c{bottom:196.511244px;}
.yaa{bottom:199.166799px;}
.y28{bottom:200.494577px;}
.yb4{bottom:203.150133px;}
.ya1{bottom:207.133466px;}
.y1b{bottom:208.461244px;}
.ya9{bottom:211.116799px;}
.y27{bottom:212.444577px;}
.yb3{bottom:217.755688px;}
.ya0{bottom:223.066799px;}
.y1a{bottom:224.394577px;}
.y9f{bottom:235.016799px;}
.y19{bottom:236.344577px;}
.ya8{bottom:237.672355px;}
.y26{bottom:240.327911px;}
.yb2{bottom:242.983466px;}
.y9e{bottom:246.966799px;}
.y18{bottom:248.294577px;}
.ya7{bottom:253.605688px;}
.y25{bottom:254.933466px;}
.y9d{bottom:261.572355px;}
.y17{bottom:264.227911px;}
.yb1{bottom:269.539022px;}
.ya6{bottom:272.194577px;}
.y24{bottom:273.522355px;}
.y9c{bottom:277.505688px;}
.y16{bottom:278.833466px;}
.yb0{bottom:290.783466px;}
.y9b{bottom:296.094577px;}
.y15{bottom:297.422355px;}
.y23{bottom:302.733466px;}
.y22{bottom:314.683466px;}
.y14{bottom:326.633466px;}
.yaf{bottom:333.272355px;}
.y13{bottom:338.583466px;}
.y12{bottom:350.533466px;}
.y11{bottom:362.483466px;}
.y5b{bottom:365.832122px;}
.y21{bottom:366.466799px;}
.yae{bottom:367.794577px;}
.y10{bottom:378.416799px;}
.yad{bottom:385.055688px;}
.yf{bottom:390.366799px;}
.ye{bottom:402.316799px;}
.y9a{bottom:404.972355px;}
.yd{bottom:418.250133px;}
.y99{bottom:420.905688px;}
.yc{bottom:432.855688px;}
.y98{bottom:439.494577px;}
.yb{bottom:451.444577px;}
.y50{bottom:509.866799px;}
.y47{bottom:521.816799px;}
.y46{bottom:533.766799px;}
.y45{bottom:545.716799px;}
.y2{bottom:551.810370px;}
.y44{bottom:557.666799px;}
.y43{bottom:569.616799px;}
.y4f{bottom:572.272355px;}
.y42{bottom:581.566799px;}
.y4e{bottom:584.222355px;}
.y41{bottom:596.172355px;}
.y8a{bottom:598.562355px;}
.y40{bottom:608.122355px;}
.y89{bottom:609.184577px;}
.y4{bottom:619.010797px;}
.y88{bottom:619.806799px;}
.y3f{bottom:620.072355px;}
.y92{bottom:621.134577px;}
.y87{bottom:630.429022px;}
.y91{bottom:631.756799px;}
.y3e{bottom:632.022355px;}
.y86{bottom:641.051244px;}
.y90{bottom:642.379022px;}
.y3d{bottom:643.972355px;}
.y85{bottom:651.673466px;}
.y8f{bottom:653.001244px;}
.y97{bottom:655.656799px;}
.y3c{bottom:655.922355px;}
.y4d{bottom:658.577911px;}
.y84{bottom:662.295688px;}
.y8e{bottom:663.623466px;}
.y96{bottom:666.279022px;}
.y75{bottom:667.606799px;}
.y3b{bottom:667.872355px;}
.y83{bottom:672.917911px;}
.y8d{bottom:674.245688px;}
.y4c{bottom:674.511244px;}
.y95{bottom:676.901244px;}
.y74{bottom:678.229022px;}
.y3a{bottom:682.477911px;}
.y8c{bottom:684.867911px;}
.y82{bottom:687.523466px;}
.y73{bottom:688.851244px;}
.y4b{bottom:693.100133px;}
.y94{bottom:698.145688px;}
.y39{bottom:698.411244px;}
.y72{bottom:699.473466px;}
.y93{bottom:708.767911px;}
.y71{bottom:710.095688px;}
.y81{bottom:711.423466px;}
.y38{bottom:717.000133px;}
.y70{bottom:720.717911px;}
.y4a{bottom:722.311244px;}
.y8b{bottom:723.373466px;}
.y80{bottom:727.356799px;}
.y49{bottom:734.261244px;}
.y6f{bottom:735.323466px;}
.y7f{bottom:739.306799px;}
.y37{bottom:746.211244px;}
.y6e{bottom:747.273466px;}
.y7e{bottom:751.256799px;}
.y36{bottom:758.161244px;}
.y6d{bottom:759.223466px;}
.y7d{bottom:763.206799px;}
.y35{bottom:770.111244px;}
.y6c{bottom:775.156799px;}
.y7c{bottom:779.140133px;}
.y34{bottom:782.061244px;}
.y6b{bottom:787.106799px;}
.y7b{bottom:791.090133px;}
.y33{bottom:794.011244px;}
.y48{bottom:796.666799px;}
.y6a{bottom:799.056799px;}
.y7a{bottom:803.040133px;}
.y32{bottom:808.616799px;}
.y69{bottom:814.990133px;}
.y79{bottom:818.973466px;}
.y31{bottom:820.566799px;}
.y68{bottom:826.940133px;}
.y30{bottom:832.516799px;}
.y78{bottom:834.906799px;}
.y67{bottom:842.873466px;}
.y2f{bottom:844.466799px;}
.y77{bottom:846.856799px;}
.y2e{bottom:856.416799px;}
.y66{bottom:858.806799px;}
.y2d{bottom:868.366799px;}
.y65{bottom:870.756799px;}
.y3{bottom:877.130797px;}
.y64{bottom:882.706799px;}
.y2c{bottom:882.972355px;}
.y63{bottom:894.656799px;}
.y76{bottom:898.640133px;}
.y2b{bottom:898.905688px;}
.y62{bottom:910.590133px;}
.y1{bottom:915.365353px;}
.y2a{bottom:917.494577px;}
.y61{bottom:922.540133px;}
.y60{bottom:934.490133px;}
.y5f{bottom:946.440133px;}
.y5e{bottom:958.390133px;}
.y5d{bottom:972.995688px;}
.y5c{bottom:991.584577px;}
.ybe{bottom:1130.867223px;}
.yc3{bottom:1137.705991px;}
.ybd{bottom:1151.423239px;}
.ybc{bottom:1171.979254px;}
.ya{bottom:1213.677983px;}
.y9{bottom:1217.396823px;}
.y8{bottom:1222.708996px;}
.yc0{bottom:1228.022232px;}
.ybf{bottom:1274.579432px;}
.yc2{bottom:1275.251154px;}
.yc4{bottom:1275.486835px;}
.y7{bottom:1277.759459px;}
.y6{bottom:1296.353659px;}
.y5{bottom:1322.914526px;}
.yc1{bottom:1349.747986px;}
.h5{height:7.680000px;}
.ha{height:18.499200px;}
.h7{height:19.200000px;}
.h8{height:22.400000px;}
.h9{height:24.000000px;}
.h2{height:25.600000px;}
.h6{height:32.000000px;}
.h4{height:38.400000px;}
.h3{height:153.600000px;}
.h1{height:1370.930556px;}
.h0{height:1434.000000px;}
.w1{width:893.594444px;}
.w0{width:956.000000px;}
.x0{left:31.202778px;}
.x4{left:32.426989px;}
.x3{left:43.816667px;}
.x6{left:55.766667px;}
.x20{left:91.388422px;}
.x22{left:174.261672px;}
.x2{left:244.665893px;}
.x21{left:252.676244px;}
.x7{left:254.933333px;}
.x1{left:259.554133px;}
.xc{left:264.891667px;}
.x8{left:266.883333px;}
.xd{left:276.841667px;}
.x23{left:426.283321px;}
.xe{left:485.966667px;}
.xf{left:497.916667px;}
.x9{left:505.883333px;}
.xb{left:509.866667px;}
.x18{left:533.020588px;}
.x1a{left:580.671346px;}
.x1b{left:590.283926px;}
.x19{left:592.748414px;}
.x12{left:598.981003px;}
.x1d{left:616.260172px;}
.x16{left:621.587482px;}
.x1e{left:623.594551px;}
.x13{left:628.364726px;}
.x24{left:631.665581px;}
.x15{left:639.868061px;}
.x17{left:646.123886px;}
.x14{left:647.199519px;}
.x1c{left:669.612142px;}
.x10{left:707.041667px;}
.xa{left:717.000000px;}
.x11{left:718.991667px;}
.x5{left:761.340475px;}
.x1f{left:812.933139px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.964017pt;}
.ls3{letter-spacing:-0.803347pt;}
.ls4{letter-spacing:-0.321339pt;}
.ls2{letter-spacing:-0.192803pt;}
.ls5{letter-spacing:-0.160669pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-0.032134pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.160669pt;}
.ws2{word-spacing:0.192803pt;}
.ws4{word-spacing:0.321339pt;}
.ws3{word-spacing:0.803347pt;}
.ws1{word-spacing:0.964017pt;}
.ws7{word-spacing:115.712134pt;}
.ws8{word-spacing:120.562343pt;}
.ws9{word-spacing:153.128033pt;}
._3{margin-left:-5.422594pt;}
._5{margin-left:-4.016736pt;}
._1{margin-left:-2.962745pt;}
._0{margin-left:-1.928033pt;}
._4{width:1.150393pt;}
._2{width:2.699247pt;}
._9{width:64.438494pt;}
._a{width:71.758996pt;}
._7{width:145.415900pt;}
._6{width:172.016736pt;}
._8{width:178.945607pt;}
.fs3{font-size:9.640167pt;}
.fs8{font-size:23.220753pt;}
.fs5{font-size:24.100418pt;}
.fs6{font-size:28.117155pt;}
.fs7{font-size:30.125523pt;}
.fs0{font-size:32.133891pt;}
.fs4{font-size:40.167364pt;}
.fs2{font-size:48.200837pt;}
.fs1{font-size:192.803347pt;}
.y0{bottom:31.333333pt;}
.y5a{bottom:32.000000pt;}
.y59{bottom:49.333333pt;}
.y58{bottom:58.666667pt;}
.y57{bottom:68.000000pt;}
.y56{bottom:77.333333pt;}
.y55{bottom:86.666667pt;}
.ybb{bottom:88.000133pt;}
.yba{bottom:100.000133pt;}
.y54{bottom:101.333333pt;}
.y53{bottom:110.666667pt;}
.yb9{bottom:114.666800pt;}
.y52{bottom:120.000000pt;}
.y51{bottom:129.333333pt;}
.yac{bottom:136.000133pt;}
.y29{bottom:137.333467pt;}
.yb8{bottom:140.000133pt;}
.yab{bottom:148.000133pt;}
.y20{bottom:149.333467pt;}
.yb7{bottom:152.000133pt;}
.ya5{bottom:160.000133pt;}
.y1f{bottom:161.333467pt;}
.yb6{bottom:166.666800pt;}
.ya4{bottom:172.000133pt;}
.y1e{bottom:173.333467pt;}
.ya3{bottom:184.000133pt;}
.y1d{bottom:185.333467pt;}
.yb5{bottom:192.000133pt;}
.ya2{bottom:196.000133pt;}
.y1c{bottom:197.333467pt;}
.yaa{bottom:200.000133pt;}
.y28{bottom:201.333467pt;}
.yb4{bottom:204.000133pt;}
.ya1{bottom:208.000133pt;}
.y1b{bottom:209.333467pt;}
.ya9{bottom:212.000133pt;}
.y27{bottom:213.333467pt;}
.yb3{bottom:218.666800pt;}
.ya0{bottom:224.000133pt;}
.y1a{bottom:225.333467pt;}
.y9f{bottom:236.000133pt;}
.y19{bottom:237.333467pt;}
.ya8{bottom:238.666800pt;}
.y26{bottom:241.333467pt;}
.yb2{bottom:244.000133pt;}
.y9e{bottom:248.000133pt;}
.y18{bottom:249.333467pt;}
.ya7{bottom:254.666800pt;}
.y25{bottom:256.000133pt;}
.y9d{bottom:262.666800pt;}
.y17{bottom:265.333467pt;}
.yb1{bottom:270.666800pt;}
.ya6{bottom:273.333467pt;}
.y24{bottom:274.666800pt;}
.y9c{bottom:278.666800pt;}
.y16{bottom:280.000133pt;}
.yb0{bottom:292.000133pt;}
.y9b{bottom:297.333467pt;}
.y15{bottom:298.666800pt;}
.y23{bottom:304.000133pt;}
.y22{bottom:316.000133pt;}
.y14{bottom:328.000133pt;}
.yaf{bottom:334.666800pt;}
.y13{bottom:340.000133pt;}
.y12{bottom:352.000133pt;}
.y11{bottom:364.000133pt;}
.y5b{bottom:367.362800pt;}
.y21{bottom:368.000133pt;}
.yae{bottom:369.333467pt;}
.y10{bottom:380.000133pt;}
.yad{bottom:386.666800pt;}
.yf{bottom:392.000133pt;}
.ye{bottom:404.000133pt;}
.y9a{bottom:406.666800pt;}
.yd{bottom:420.000133pt;}
.y99{bottom:422.666800pt;}
.yc{bottom:434.666800pt;}
.y98{bottom:441.333467pt;}
.yb{bottom:453.333467pt;}
.y50{bottom:512.000133pt;}
.y47{bottom:524.000133pt;}
.y46{bottom:536.000133pt;}
.y45{bottom:548.000133pt;}
.y2{bottom:554.119200pt;}
.y44{bottom:560.000133pt;}
.y43{bottom:572.000133pt;}
.y4f{bottom:574.666800pt;}
.y42{bottom:584.000133pt;}
.y4e{bottom:586.666800pt;}
.y41{bottom:598.666800pt;}
.y8a{bottom:601.066800pt;}
.y40{bottom:610.666800pt;}
.y89{bottom:611.733467pt;}
.y4{bottom:621.600800pt;}
.y88{bottom:622.400133pt;}
.y3f{bottom:622.666800pt;}
.y92{bottom:623.733467pt;}
.y87{bottom:633.066800pt;}
.y91{bottom:634.400133pt;}
.y3e{bottom:634.666800pt;}
.y86{bottom:643.733467pt;}
.y90{bottom:645.066800pt;}
.y3d{bottom:646.666800pt;}
.y85{bottom:654.400133pt;}
.y8f{bottom:655.733467pt;}
.y97{bottom:658.400133pt;}
.y3c{bottom:658.666800pt;}
.y4d{bottom:661.333467pt;}
.y84{bottom:665.066800pt;}
.y8e{bottom:666.400133pt;}
.y96{bottom:669.066800pt;}
.y75{bottom:670.400133pt;}
.y3b{bottom:670.666800pt;}
.y83{bottom:675.733467pt;}
.y8d{bottom:677.066800pt;}
.y4c{bottom:677.333467pt;}
.y95{bottom:679.733467pt;}
.y74{bottom:681.066800pt;}
.y3a{bottom:685.333467pt;}
.y8c{bottom:687.733467pt;}
.y82{bottom:690.400133pt;}
.y73{bottom:691.733467pt;}
.y4b{bottom:696.000133pt;}
.y94{bottom:701.066800pt;}
.y39{bottom:701.333467pt;}
.y72{bottom:702.400133pt;}
.y93{bottom:711.733467pt;}
.y71{bottom:713.066800pt;}
.y81{bottom:714.400133pt;}
.y38{bottom:720.000133pt;}
.y70{bottom:723.733467pt;}
.y4a{bottom:725.333467pt;}
.y8b{bottom:726.400133pt;}
.y80{bottom:730.400133pt;}
.y49{bottom:737.333467pt;}
.y6f{bottom:738.400133pt;}
.y7f{bottom:742.400133pt;}
.y37{bottom:749.333467pt;}
.y6e{bottom:750.400133pt;}
.y7e{bottom:754.400133pt;}
.y36{bottom:761.333467pt;}
.y6d{bottom:762.400133pt;}
.y7d{bottom:766.400133pt;}
.y35{bottom:773.333467pt;}
.y6c{bottom:778.400133pt;}
.y7c{bottom:782.400133pt;}
.y34{bottom:785.333467pt;}
.y6b{bottom:790.400133pt;}
.y7b{bottom:794.400133pt;}
.y33{bottom:797.333467pt;}
.y48{bottom:800.000133pt;}
.y6a{bottom:802.400133pt;}
.y7a{bottom:806.400133pt;}
.y32{bottom:812.000133pt;}
.y69{bottom:818.400133pt;}
.y79{bottom:822.400133pt;}
.y31{bottom:824.000133pt;}
.y68{bottom:830.400133pt;}
.y30{bottom:836.000133pt;}
.y78{bottom:838.400133pt;}
.y67{bottom:846.400133pt;}
.y2f{bottom:848.000133pt;}
.y77{bottom:850.400133pt;}
.y2e{bottom:860.000133pt;}
.y66{bottom:862.400133pt;}
.y2d{bottom:872.000133pt;}
.y65{bottom:874.400133pt;}
.y3{bottom:880.800800pt;}
.y64{bottom:886.400133pt;}
.y2c{bottom:886.666800pt;}
.y63{bottom:898.400133pt;}
.y76{bottom:902.400133pt;}
.y2b{bottom:902.666800pt;}
.y62{bottom:914.400133pt;}
.y1{bottom:919.195333pt;}
.y2a{bottom:921.333467pt;}
.y61{bottom:926.400133pt;}
.y60{bottom:938.400133pt;}
.y5f{bottom:950.400133pt;}
.y5e{bottom:962.400133pt;}
.y5d{bottom:977.066800pt;}
.y5c{bottom:995.733467pt;}
.ybe{bottom:1135.598885pt;}
.yc3{bottom:1142.466267pt;}
.ybd{bottom:1156.240909pt;}
.ybc{bottom:1176.882933pt;}
.ya{bottom:1218.756133pt;}
.y9{bottom:1222.490533pt;}
.y8{bottom:1227.824933pt;}
.yc0{bottom:1233.160400pt;}
.ybf{bottom:1279.912400pt;}
.yc2{bottom:1280.586933pt;}
.yc4{bottom:1280.823600pt;}
.y7{bottom:1283.105733pt;}
.y6{bottom:1301.777733pt;}
.y5{bottom:1328.449733pt;}
.yc1{bottom:1355.395467pt;}
.h5{height:7.712134pt;}
.ha{height:18.576603pt;}
.h7{height:19.280335pt;}
.h8{height:22.493724pt;}
.h9{height:24.100418pt;}
.h2{height:25.707113pt;}
.h6{height:32.133891pt;}
.h4{height:38.560669pt;}
.h3{height:154.242678pt;}
.h1{height:1376.666667pt;}
.h0{height:1440.000000pt;}
.w1{width:897.333333pt;}
.w0{width:960.000000pt;}
.x0{left:31.333333pt;}
.x4{left:32.562667pt;}
.x3{left:44.000000pt;}
.x6{left:56.000000pt;}
.x20{left:91.770800pt;}
.x22{left:174.990800pt;}
.x2{left:245.689600pt;}
.x21{left:253.733467pt;}
.x7{left:256.000000pt;}
.x1{left:260.640133pt;}
.xc{left:266.000000pt;}
.x8{left:268.000000pt;}
.xd{left:278.000000pt;}
.x23{left:428.066933pt;}
.xe{left:488.000000pt;}
.xf{left:500.000000pt;}
.x9{left:508.000000pt;}
.xb{left:512.000000pt;}
.x18{left:535.250800pt;}
.x1a{left:583.100933pt;}
.x1b{left:592.753733pt;}
.x19{left:595.228533pt;}
.x12{left:601.487200pt;}
.x1d{left:618.838667pt;}
.x16{left:624.188267pt;}
.x1e{left:626.203733pt;}
.x13{left:630.993867pt;}
.x24{left:634.308533pt;}
.x15{left:642.545333pt;}
.x17{left:648.827333pt;}
.x14{left:649.907467pt;}
.x1c{left:672.413867pt;}
.x10{left:710.000000pt;}
.xa{left:720.000000pt;}
.x11{left:722.000000pt;}
.x5{left:764.526000pt;}
.x1f{left:816.334533pt;}
}
